body {background-color:#000000; background-image:url('bgtex.gif');}

p {color:#EEEEEE; font-size:14px; line-height:140%; font-family:Verdana,sans-serif;}
p.caption {color:#EEEEEE; font-size:12px; line-height:100%; text-align:center; font-style:italic; margin-top:-13px; margin-bottom:16px;}
p.comment {color:#EEEEEE; font-size:14px; line-height:130%; font-style:italic;}
p.indent1 {color:#EEEEEE; margin-left:40px; font-size:14px; line-height:130%; font-style:regular;}
p.indent2 {color:#EEEEEE; margin-left:40px; font-size:14px; font-style:italic; line-height:130%;}
p.endnote {color:#666666; font-size:12px; text-align:center; font-family:Verdana,sans-serif;}

p.citation {color:#EEEEEE; font-size:14px; line-height:130%; margin-top:25px; margin-bottom:-11px; font-family:Verdana,sans-serif;}
p.bibnote {color:#999999; font-size:14px; font-style:italic; font-weight:normal; margin-bottom:-11px; font-family:Verdana,sans-serif;}

p.tabsmall {font-family:Verdana,sans-serif; color:#EEEEEE; font-size:12px; font-weight:normal; font-style:italic; line-height=100%; margin-top:4px; margin-bottom:4px;}

p.floatL {width:auto; height:auto; margin-top:5px; margin-bottom:5px; margin-right:15px; float:left;}
p.floatC {width:auto; height:auto; margin-top:20px; margin-bottom:20px; text-align:center;}
p.floatR {width:auto; height:auto; margin-top:5px; margin-bottom:5px; margin-left:15px; float:right;}

p.opticL {width:auto; height:auto; margin-top:15px; margin-bottom:5px; margin-right:15px; float:left;}
p.opticR {width:auto; height:auto; margin-top:15px; margin-bottom:5px; margin-left:15px; float:right;}

a.one:link {color:#88DD44; font-size:14px; font-weight:bold; text-decoration:none; margin-left:16px;}
a.one:hover {color:#AAFF66; font-size:14px; font-weight:bold; text-decoration:none; margin-left:16px;}
a.one:visited {color:#88DD44; font-size:14px; font-weight:bold; text-decoration:none; margin-left:16px;}

a.two:link {color:#33CCAA; font-size:14px; font-weight:normal; font-style:italic; text-decoration:none; margin-left:16px;}
a.two:hover {color:#55EECC; font-size:14px; font-weight:normal; font-style:italic; text-decoration:none; margin-left:16px;}
a.two:visited {color:#33CCAA; font-size:14px; font-weight:normal; font-style:italic; text-decoration:none; margin-left:16px;}

a.three:link {color:#77AAEE; font-size:14px; font-weight:bold; text-decoration:none;}
a.three:hover {color:#99CCFF; font-size:14px; font-weight:bold; text-decoration:none;}
a.three:visited {color:#77AAEE; font-size:14px; font-weight:bold; text-decoration:none;}

a.small:link {color:#77AAEE; font-size:12px; font-weight:bold; text-decoration:none;}
a.small:hover {color:#99CCFF; font-size:12px; font-weight:bold; text-decoration:none;}
a.small:visited {color:#77AAEE; font-size:12px; font-weight:bold; text-decoration:none;}

h1 {color:#88EE44; font-size:18px; font-weight:bold; text-align:center; font-family:Verdana,sans-serif; line-height:50%;}

h2 {color:#88EE44; font-size:14px; margin-top:30px; font-weight:bold; font-style:regular; font-family:Verdana,sans-serif;}

h3 {color:#88EE44; font-size:14px; font-weight:normal; margin-bottom:30px; font-style:italic; text-align:center; font-family:Verdana,sans-serif;}

h4 {color:#33CCAA; font-size:14px; margin-bottom:0px; margin-top:13px; font-weight:bold; font-style:italic; text-align:left; font-family:Verdana,sans-serif;}

table.main {width:800px; border:none; padding:30px; background-color:#111111;}
td.main {padding:30px;}

table.index {width:770px; border:none; padding:5px; background-color:#111111;}
td.index {width;385px;}

table.data {font-family:Verdana,sans-serif; border-collapse:collapse; color:#EEEEEE; font-size:13px; font-weight:normal; line-height=100%; margin-top:15px; margin-bottom:15px; border=0;}
tr.data1 {font-family:Verdana,sans-serif; color:#EEEEEE; background-color:#111111; font-size:13px; font-weight:normal;}
tr.data2 {font-family:Verdana,sans-serif; color:#EEEEEE; background-color:#333333; font-size:13px; font-weight:normal;}
td.data {font-family:Verdana,sans-serif; color:#EEEEEE; font-size:13px; font-weight:normal;}
